Bug 245227 - JBoss AS Documentation index page has three links to Getting Started Guide - same book
Summary: JBoss AS Documentation index page has three links to Getting Started Guide - ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Getting_Started_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 19:25 UTC by Shelly McGowan
Modified: 2014-10-19 22:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 01:19:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-06-21 19:25:30 UTC
Description of problem:


In JBEAP RC7 distribution, the Documentation index has three Getting Started
Guide Links:

From UI:

 JBoss Enterprise Application Platform Documentation

    *

      JBoss Enterprise Application Platform Installation Guide

      Getting Started Guide

      Getting Started Guide
    *

      Getting Started Guide
    *

      Server Configuration Guide
    *

      Clustering Guide



index.html source:

        <p>
     <a href="Getting_Started.pdf">Getting Started Guide</a>
                                </p>
            <p>
     <a href="Getting_Started.pdf">Getting Started Guide</a>
                                </p>
          </li>
          <li>
            <p>
     <a href="Getting_Started.pdf">Getting Started Guide</a>
                                </p>

Comment 1 Joshua Wulf 2007-06-22 06:29:15 UTC
Fixed and pushing through tonight.

Comment 2 Joshua Wulf 2007-06-22 08:31:44 UTC
Can QA please confirm this in a post-RC7 docs spin.

Comment 3 Shelly McGowan 2007-06-22 11:38:25 UTC
Sure



Note You need to log in before you can comment on or make changes to this bug.